Subject: Re: New stuff from Anita and Amy
From: "Bobbie G Bayless" <[email-masked]>
To: "Rik Munson" <[email-masked]>
Date: Sun, 18 Aug 2013 15:39:09 -0500

And don't miss the entry in Mathews' bill on 4/3/12 that says "Further revision on schedules related to changes required by bank account disclosures."

This really needs to be away from Hoyt and under one umbrella so that Anita, Amy, and Carole have to account for what they did.  Hoyt has already said he is going to resist doing anything except dividing what is left.  Even if you can somehow convince him that isn't good enough, he is going to make your life miserable if you try to make him do more----and in the process potentially do real damage to the existing claims.  Maybe my view is colored too much from having been in his court on other cases, but I just don't see any benefit to being over there, and I really don't see any benefit that outweighs the potential harm.
  ----- Original Message ----- 
  From: Bobbie G Bayless 
  To: Rik Munson 
  Sent: Sunday, August 18, 2013 3:14 PM
  Subject: Re: New stuff from Anita and Amy

  Here is an example of something interesting on the new cd from Vie.  This is the pitiful excuse for receipts to back up their disbursements from the trust, but it includes an invoice from Mathews.  There is a lot of involvement with Vacek and Freed, an almost 2 hour phone call with Carole, etc, etc., but what is the most interesting to me is that the last entry confirms my suspicions--that Anita and Amy fired him because he wanted them to turn the info on the trusts over voluntarily.
    ----- Original Message ----- 
    From: Bobbie G Bayless 
    To: Rik Munson 
    Sent: Sunday, August 18, 2013 2:45 PM
    Subject: Re: New stuff from Anita and Amy

    I think the CD is being mailed to Candy.  It was mailed to me, but obviously it gets to me sooner.  He sent it because I told him I wanted the documents I gave to West--including his letters to west explaining things.  His response was he would send it to all the beneficiaries.  When I didn't get it and followed up, he said they were just going to produce everything again because they didn't want to go to the trouble to find the last number of something they sent us and figure out what wasn't in there.  Now that I have seen the documents, it is clear they didn't send West everything I had them copy in Galveston, and I am not sure they even gave him all the financial info they had already given me.  At any rate, it is a pain in the butt, because now I have to go to their new numbering system and try to compare it to the old one and see what is new.  

    I think the last thing anyone wants is for Judge Hoyt to be allowed to partition the Iowa farm property.  He just wants to make this all go away as quickly as possible--at least that is what he seemed to say in that last hearing.  What is the concern about dismissing the federal case and getting away from that guy before he causes more harm than good through final rulings that Amy and Anita will then claim bar further litigation of some or all of their wrongdoing?  And even if you think his rulings won't survive appeal, I would be shocked if he would grant a stay while that appeal is proceeding.  If not, and if the 5th Circuit won't do that either, the ability to tie up Anita and Amy's portions of the trust to repay the losses to Candy and Carl that they have caused with be seriously jeopardized.  Assuming we can get the same injunction in place in state court--which I think we can, even if Anita and Amy won't agree to it--what could possibly be the benefit of keeping the case going in Hoyt's court?  Hoyt is going to fight you every step of the way about broadening this case.  He said as much in that last hearing.  That is a real problem for everyone but Anita and Amy.
      ----- Original Message ----- 
      From: Rik Munson 
      To: Bobbie Bayless 
      Sent: Sunday, August 18, 2013 9:41 AM
      Subject: Re: New stuff from Anita and Amy

      No, we did not receive a copy of any explanatory letters and we have not received any additional CD documents.
      Please review the following communication with Mr. Vie who is apparently asleep at the wheel.

      Dear Mr. Vie, 
      Pursuant to Rule 15(a)(2), this communication shall stand as my formal request for your written consent to amend the complaint in the above-referenced action. 

      In order for me to consider and respond intelligently, I need not know something 
      about the proposed amendment. Are you seeking to join parties (if so, who) or 
      amend and add claims (if so, what claims)? If you have a proposed amendment, could you forward it? 

      Please provide this information or the proposed pleading and I will respond for your certificate of conference. 

      While we are discussing the case, do you have any interest in mediation or some other alternative dispute resolution 
      method before the hearing, or perhaps in connection with the hearing scheduled for the first week of September? 
      Possibilities include just this case, or a larger mediation to include the other cases. 

      Second, it seems necessary to begin proceedings regarding the farm property if we are to wind up this 
      Trust as the Court desires. Are you interested or agreeable to a partition of the farm, either by agreement with the other beneficiaries 
      or a judicial action to partition filed in Iowa? I think Judge Hoyt would have to approve a motion for 
      the Trust to undertake expenses for a partition of the farm. 

      Please let me know your position regarding these matters, and forward information on your proposed motion to amend. 

      George W. Vie III    
      Licensed in Hawai'i and Texas
      Board Certified (Texas), Civil Appellate Law 

      Mills Shirley LLP 
      One City Centre
      1021 Main Street, Suite 1950
      Houston, Texas 77002
      Direct Tel  713.571.4232 | 713.571.4218
      Fax  713.893.6095

      http://www.millsshirley.com/professionals/George_Vie/ 

      On 8/17/2013 4:02 PM, Bobbie G Bayless wrote:

        I have received a disk from Anita and Amy's attorney which contains the documents he supposedly gave to West.  It appears to have some new documents on it that I haven't seen and there is a new set of numbers on these--presumably for their production to West.  I did not receive any of the communications he had with West, although I asked for them.  I assume you guys have never been provided with those.  On explanatory letter is even referenced in West's Report.